.cookie-compliance {
    /*display: block;*/
    position: fixed;
    bottom: 16px;
    left: 16px;
    right: 16px;
    margin: auto;
    max-width: 1334px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 40%);
    border: solid 1px rgb(0 0 0 / 20%);
    font-size: small;
    
    
    background-color: #2C66CE;
    color: #fff;
    /*display: none;*/
    z-index: 100000;
    
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    
}


@-webkit-keyframes bounceInUp {
    0% {
       opacity: 0;
       -webkit-transform: translateY(2000px);
    }
    60% {
       opacity: 1;
       -webkit-transform: translateY(-30px);
    }
    80% {
       -webkit-transform: translateY(10px);
    }
    100% {
       -webkit-transform: translateY(0);
    }
}
 
@keyframes bounceInUp {
    0% {
       opacity: 0;
       transform: translateY(2000px);
    }
    60% {
       opacity: 1;
       transform: translateY(-30px);
    }
    80% {
       transform: translateY(10px);
    }
    100% {
       transform: translateY(0);
    }
}


.cookie-compliance a {
    color: #fff !important;
}

.cookie-compliance__inner {
    padding: 10px 20px;
}

.cookie-compliance__inner form div {
    text-align: right;
}

/*.cookie-compliance {
    position: fixed;
    bottom: 0px;
    width: 100%;
}*/

.cookie-compliance__text{
    float: left;
    margin-right: 20px;
    width: 85%;
}

.cookie-compliance p {
    margin-bottom: 15px !important;
}

.cookie-compliance button {
    background: #fff;
    font-weight: bold;
    border-radius: 0px;
    padding: 8px 50px;
}

.cookie-compliance button:hover {
    background: #ccc;
    color: #000 !important;
}

.cookie-compliance a {
    font-weight: bold;
    color: #2C66CE;
}